=== debian/changelog ===
websec (1.9.0-4) unstable; urgency=low

  [ Baruch Even ]
  * Add Xs-Vcs-Browser and Xs-Vcs-Git to debian/control

  [ Lucas Nussbaum ]
  * Changed my email address. 
  * Use new Homepage: field.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 13 Mar 2008 14:39:56 +0100

websec (1.9.0-3) unstable; urgency=low

  * Adopting the package together with Lucas Nussbaum (Closes: #422296)
  * Also adds a small patch from websec upstream to add --Version flag, mostly
    due to lack of git-fu rather than real interest in the flag.
  * Add url to homepage in package description
  * Moved build to be in binary-indep rather than binary-arch
  * Applied patches for man page fixes
    - Typo in webdiff (Closes: #406607)
    - Document url.list syntax (Closes: #406602)
    - Document timestamp usage (Closes: #406605)
  * Use /bin/sh rather than just sh in menu

 -- Baruch Even <baruch@debian.org>  Wed, 27 Jun 2007 21:12:20 +0300

websec (1.9.0-2) unstable; urgency=low

  * Orphaning package 

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 25 Apr 2007 12:00:32 +0200

websec (1.9.0-1) unstable; urgency=low

  * New upstream release. Closes: #349024, #349023
  * Depends on libcrypt-ssleay-perl. Closes: #355603
  * Converted to debhelper. Closes: #372976

 -- Ludovic Drolez <ldrolez@debian.org>  Tue,  8 Aug 2006 00:09:25 +0200

websec (1.8.0-1) unstable; urgency=low

  * New upstream release. Closes: #271658, #287353.

 -- Ludovic Drolez <ldrolez@debian.org>  Tue,  4 Jan 2005 9:01:53 +0100

websec (1.7.0-3) unstable; urgency=low

  * VIM syntax file moved to /usr/share/vim/vim63/. Closes: #285277
  * added suggests: libcompress-zlib-perl.
  * watch file corrected.

 -- Ludovic Drolez <ldrolez@debian.org>  Sat, 18 Oct 2004 10:54:03 +0200

websec (1.7.0-2) unstable; urgency=low

  * VIM syntax file moved to /usr/share/vim/vim62/. Closes: #213751

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 15 Oct 2003 20:19:42 +0200

websec (1.7.0-1) unstable; urgency=low

  * New upstream release
  * small typo in /usr/share/doc/websec/examples/url.list. Closes: #202724
  * debian/watch added.

 -- Ludovic Drolez <ldrolez@debian.org>  Sun,  3 Aug 2003 00:30:55 +0200

websec (1.6.0-1) unstable; urgency=low

  * New upstream release. Closes: Bug#191405

 -- Ludovic Drolez <ldrolez@debian.org>  Tue,  6 May 2003 16:14:09 +0200

websec (1.3.4-11) unstable; urgency=low

  * Updated the maintainer field. Closes: Bug#167531

 -- Ludovic Drolez <ldrolez@debian.org>  Sun,  3 Nov 2002 22:41:57 +0100

websec (1.3.4-10) unstable; urgency=low

  * New maintainer. Closes: Bug#159471.
  * README corrected. Closes: Bug#165851.

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 30 Oct 2002 20:08:47 +0100

websec (1.3.4-9) unstable; urgency=low

  * Orphaning this package, due to my lack of perl knowledge.
  * Set the maintainer field to the Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon,  9 Sep 2002 20:30:21 +0200

websec (1.3.4-8) unstable; urgency=low

  * Fix for incorrectly applied patch. Sorry about that. Thanks to Stefan
    Schwandtler for reporting. Closes: #143174.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 16 Apr 2002 23:56:01 +0200

websec (1.3.4-7) unstable; urgency=low

  * Waits for a random number of seconds between retries up to the value
    specified by the Randomwait keyword.  This is to prevent websec from 
    being blocked by websites that perform log analysis to find time 
    similarities between requests. Thanks again Scott. Closes: #142757.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 14 Apr 2002 22:29:29 +0200

websec (1.3.4-6) unstable; urgency=low

  * Correct some text in README.debian to point to the correct location
    of xmessage. Thanks to Baruch Even <baruch@debian.org> for finding
    this. Closes: #132926.
  * Patch by Scott Reed <sreed@midsouth.rr.com>, so now we have 3 new 
    keywords in url.list: Retry, Retrywait, and Timeout. Closes: #127593.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 18 Mar 2002 14:12:08 +0100

websec (1.3.4-5) unstable; urgency=low

  * Patch by Adrian Bridgett <adrian@dyadic.com>. With this patch, websec 
    will use ~/.websec/url.list if no argument is passed on the CLI.
    Closes: #120372.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 20 Dec 2001 17:31:37 +0100

websec (1.3.4-4) unstable; urgency=low

  * Correct perl dependency.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  7 Mar 2001 09:22:31 +0100

websec (1.3.4-3) unstable; urgency=low

  * Removed the rollback script, didn't work anyway.
  * Fix for "called too early" warnings. Closes #81223.
  * Add a build-depends line.
  * Update standards version.
  * Should depend on perl-5.6.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 18 Feb 2001 19:58:14 +0100

websec (1.3.4-2) unstable; urgency=low

  * Fixed mistake in manual page, closes bug #67801.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 18 Feb 2001 19:48:33 +0100

websec (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * Add menu entry by Adrian Bunk, closes bug #62088.
  * Fix lintian errors.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 25 Jul 2000 23:00:44 +0200

websec (1.3.1-9) unstable; urgency=low

  * Removed menu entry, would crash gnome panel.
  * Fixed rollback, wrong directory for the archive.
  * Add "AddSubject" entry in url.list, will add a string to every mail sent
    by websec as a first word in the subject, so mails can be captured
    easily by a mail filter. Thanks to Stephan Helma <s.p.helma@gmx.net>
    for this idea.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  1 Dec 1999 21:00:59 +0100

websec (1.3.1-8) unstable; urgency=low

  * Oops. Architecture can be all, since this is perl code.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 30 Oct 1999 19:35:23 +0200

websec (1.3.1-7) unstable; urgency=low

  * Stop menu entry from expanding multiple lines. Fixes #47423.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 28 Oct 1999 09:15:04 +0200

websec (1.3.1-6) unstable; urgency=low


