=== debian/control ===
Source: websec
Section: web
Priority: optional
Maintainer: Baruch Even <baruch@debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Standards-Version: 3.7.2
Build-Depends-Indep: perl(>=5.6.0)
Build-Depends: debhelper (>= 4.0)
Xs-Vcs-Browser: http://git.debian.org/?p=collab-maint/websec.git
Xs-Vcs-Git: git://git.debian.org/git/collab-maint/websec.git
Homepage: http://baruch.ev-en.org/proj/websec/

Package: websec
Architecture: all
Depends: perl(>=5.6.0), libwww-perl, libcrypt-ssleay-perl
Suggests: libcompress-zlib-perl
Description: Web Secretary - Web page monitoring software with highlighting
 A visual Web page monitoring software. However, it goes
 beyond the normal functionalities offered by such software. Not only
 does it detect changes based on content analysis (instead of date/time
 stamp or simple textual comparison), it will email the changed page to
 you with the new content highlighted.
