=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=websec

build:
	dh_testdir
	touch build

clean:
	dh_testdir 
	-rm -f build
	$(MAKE) clean
	find . -name "*~" -print0 | xargs -0r rm -f
	dh_clean
	#-rm -rf debian/tmp debian/files* core debian/substvars

binary-arch: build
	dh_testdir
	dh_testroot
# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/websec PREFIX=/usr
	dh_installdocs README
	dh_installman
	dh_installmenu
	dh_installdeb
	dh_installchangelogs
	dh_perl
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
