=== debian/watch ===
version=2
http://savannah.nongnu.org/download/websec/	websec-([\d\.]*)\.tar\.gz	debian uupdate
