## websec 1.9.0-4ubuntu1

=== debian/changelog ===
websec (1.9.0-4ubuntu1) intrepid; urgency=low

  *  Depend on postfix | mail-transport-agent (LP: #255777).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 10 Sep 2008 12:00:59 +0200
