=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: websec
 Section: web
 Priority: optional
-Maintainer: Baruch Even <baruch@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Baruch Even <baruch@debian.org>
 Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
 Standards-Version: 3.7.2
 Build-Depends-Indep: perl(>=5.6.0)
@@ -12,7 +13,7 @@
 
 Package: websec
 Architecture: all
-Depends: perl(>=5.6.0), libwww-perl, libcrypt-ssleay-perl
+Depends: perl(>=5.6.0), libwww-perl, libcrypt-ssleay-perl, postfix | mail-transport-agent
 Suggests: libcompress-zlib-perl
 Description: Web Secretary - Web page monitoring software with highlighting
  A visual Web page monitoring software. However, it goes
